# New fields in meetings APIs and bug fix for panelist registration ## Changed - New `pstn_password` and `meeting_invitees` response fields in these **Meetings** APIs. - `GET /v2/meetings/{meetingId}` - `GET /v2/accounts/{accountId}/meetings/{meetingId}` - `POST /v2/users/{userId}/meetings` - `POST /v2/accounts/{accountId}/users/{userId}/meetings` - New `encrypted_password` response field in these **Meetings** APIs. - `POST /v2/users/{userId}/meetings` - `POST /v2/accounts/{accountId}/users/{userId}/meetings` - New `meeting_invitees` field in these **Meetings** webhook events. - `meeting.updated` - `meeting.created` ## Fixed - Fixed a bug where using panelists to register for a webinar via API would not register the panelist, but would also not display an error message. - `POST /v2/webinars/{webinarId}/registrants`